h3 {
  color : #333333;
  font-size : 20px;
  margin:0px 10px 0px 10px;
  padding:0px;
	line-height:100%;
}

.mess { 
line-height:160%;
text-align:left;
padding:7px 7px 3px 7px;
margin:10px 15px 5px 15px;
font-size:12px
}

.mess2 { 
line-height:160%;
text-align:left;
padding:7px 7px 3px 7px;
margin:10px 15px 5px 15px;
font-size:12px;
border-style:ridge;
border-width:1px;
border-color:#55aa55;
background-color:#aaffcc;
}

.mess3 { 
line-height:16px;
text-align:center;
padding:5px;
margin:5px;
font-size:12px;
}

.mess_no {
text-align:left;
color:#000000;
padding:3px 5px 3px 5px;
line-height:16px;
font-weight:bold;
border-style:solid;
border-width:1px;
border-color:#888888;
background-color:#ffffff;
}


.subtitle {
  color : #444444;
  font-size : 20px;
  margin:0px 0px 0px 20px;
  line-height:20px;
}

a {
  color : #0000ff;
  font-weight: bold;
  text-decoration: none;
}



.line {
  width:100%;
  margin:5px 0px 15px 0px;
}

.top_link {
  margin:5px 0px 0px 0px;
  padding:0px;
  font-size:12px;
  width:98%;
  text-align:right;
}

